#!/bin/sh

#SVN="/opt/subversion/bin/svn"

echo "Setting permissions..."
chmod +x deploy.sh
chmod +x gradlew

echo "Setting up Eclipse development environment with gradle..."
./gradlew setupDecompWorkspace
./gradlew eclipse

echo "Done."
